package com.jkcredit.invoice.service.lowerService.vo;

import java.util.List;

/**
 * 开票申请
 */
public class InvoiceApplVo {
    /**
     * 客户名称
     */
    private String customerName;
    /**
     * 公司名称
     */
    private String companyName;
    /**
     * etc卡号
     */
    private String cardId;

    /**
     * 交易id
     */
    private List<String> tradeIds;

    public String getCustomerName() {
        return customerName;
    }

    public void setCustomerName(String customerName) {
        this.customerName = customerName;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getCardId() {
        return cardId;
    }

    public void setCardId(String cardId) {
        this.cardId = cardId;
    }

    public List<String> getTradeIds() {
        return tradeIds;
    }

    public void setTradeIds(List<String> tradeIds) {
        this.tradeIds = tradeIds;
    }
}
